Subject: Re: bug#38320: Cuirass: Allow to use authenticated Git repositories as inputs

From: [email-masked] (Clément Lassieur)
Date: Fri, 29 Nov 2019 00:46:36 +0100

Mathieu Othacehe <[email-masked]> writes:

>> * Fix the regression mentionned above.
>
> I would need some help for this regression I don't understand, but I
> will take care of the work needed in Guile-Git and (guix git) once this
> is fixed.

Thank you Mathieu for your replies!  I'm looking forward to your work :)

> I think too that extending Cuirass to support new use-cases would be
> really great :).

And some of the new use-cases are low-hanging fruits actually.